#. extracted from scp2/source/impress
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2022-10-10 13:36+0200\n"
"PO-Revision-Date: 2022-10-21 14:19+0000\n"
"Last-Translator: Po-Yen Huang <jeff@mail.ossii.com.tw>\n"
"Language-Team: Chinese (Traditional) <https://translations.documentfoundation.org/projects/libo_ui-master/scp2sourceimpress/zh_Hant/>\n"
"Language: zh-TW\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Weblate 4.12.2\n"
"X-POOTLE-MTIME: 1429994112.000000\n"

#. USjxN
#: folderitem_impress.ulf
msgctxt ""
"folderitem_impress.ulf\n"
"STR_FI_NAME_PRAESENTATION\n"
"LngText.text"
msgid "Presentation"
msgstr "簡報"

#. MaeYG
#: folderitem_impress.ulf
msgctxt ""
"folderitem_impress.ulf\n"
"STR_FI_TOOLTIP_IMPRESS\n"
"LngText.text"
msgid "Create and edit presentations for slideshows, meeting and Web pages by using Impress."
msgstr "使用 Impress 可建立與編輯用於投影片放映、會議和網頁的簡報。"

#. 4XJxj
#: module_impress.ulf
msgctxt ""
"module_impress.ulf\n"
"STR_NAME_MODULE_PRG_IMPRESS\n"
"LngText.text"
msgid "%PRODUCTNAME Impress"
msgstr "%PRODUCTNAME Impress"

#. 44gb8
#: module_impress.ulf
msgctxt ""
"module_impress.ulf\n"
"STR_DESC_MODULE_PRG_IMPRESS\n"
"LngText.text"
msgid "Create and edit presentations for slideshows, meeting and Web pages by using %PRODUCTNAME Impress."
msgstr "使用 %PRODUCTNAME Impress 建立與編輯用於投影片放映、會議及網頁的簡報。"

#. 33n88
#: module_impress.ulf
msgctxt ""
"module_impress.ulf\n"
"STR_NAME_MODULE_PRG_IMPRESS_BIN\n"
"LngText.text"
msgid "Program Module"
msgstr "程式模組"

#. gfK75
#: module_impress.ulf
msgctxt ""
"module_impress.ulf\n"
"STR_DESC_MODULE_PRG_IMPRESS_BIN\n"
"LngText.text"
msgid "The application %PRODUCTNAME Impress"
msgstr "應用程式 %PRODUCTNAME Impress"

#. CsaFh
#: module_impress.ulf
msgctxt ""
"module_impress.ulf\n"
"STR_NAME_MODULE_PRG_IMPRESS_HELP\n"
"LngText.text"
msgid "%PRODUCTNAME Impress Help"
msgstr "%PRODUCTNAME Impress 說明"

#. vAPBy
#: module_impress.ulf
msgctxt ""
"module_impress.ulf\n"
"STR_DESC_MODULE_PRG_IMPRESS_HELP\n"
"LngText.text"
msgid "Help about %PRODUCTNAME Impress"
msgstr "關於 %PRODUCTNAME Impress 的說明"

#. Bg4eB
#: registryitem_impress.ulf
msgctxt ""
"registryitem_impress.ulf\n"
"STR_REG_VAL_NEW\n"
"LngText.text"
msgid "&New"
msgstr "新增(&N)"

#. A64Em
#: registryitem_impress.ulf
msgctxt ""
"registryitem_impress.ulf\n"
"STR_REG_VAL_SO60_SHOW\n"
"LngText.text"
msgid "Show"
msgstr "放映"

#. oR4ox
#: registryitem_impress.ulf
msgctxt ""
"registryitem_impress.ulf\n"
"STR_REG_VAL_SO60_PRESENT\n"
"LngText.text"
msgid "%SXWFORMATNAME %SXWFORMATVERSION Presentation"
msgstr "%SXWFORMATNAME %SXWFORMATVERSION 簡報"

#. AFWjY
#: registryitem_impress.ulf
msgctxt ""
"registryitem_impress.ulf\n"
"STR_REG_VAL_SO60_IMPRESS_TEMPLATE\n"
"LngText.text"
msgid "%SXWFORMATNAME %SXWFORMATVERSION Presentation Template"
msgstr "%SXWFORMATNAME %SXWFORMATVERSION 簡報範本"

#. GbPTM
#: registryitem_impress.ulf
msgctxt ""
"registryitem_impress.ulf\n"
"STR_REG_VAL_OO_PRESENT\n"
"LngText.text"
msgid "OpenDocument Presentation"
msgstr "OpenDocument 簡報"

#. 6KPeW
#: registryitem_impress.ulf
msgctxt ""
"registryitem_impress.ulf\n"
"STR_REG_VAL_OO_PRESENT_TEMPLATE\n"
"LngText.text"
msgid "OpenDocument Presentation Template"
msgstr "OpenDocument 簡報範本"

#. FPmTX
#: registryitem_impress.ulf
msgctxt ""
"registryitem_impress.ulf\n"
"STR_REG_VAL_MS_POWERPOINT_PRESENTATION_OLD\n"
"LngText.text"
msgid "Microsoft PowerPoint 97-2003 Presentation"
msgstr "Microsoft PowerPoint 97-2003 簡報"

#. XVGBP
#: registryitem_impress.ulf
msgctxt ""
"registryitem_impress.ulf\n"
"STR_REG_VAL_MS_POWERPOINT_SHOW\n"
"LngText.text"
msgid "Microsoft PowerPoint Show"
msgstr "Microsoft PowerPoint 放映"

#. c8FUE
#: registryitem_impress.ulf
msgctxt ""
"registryitem_impress.ulf\n"
"STR_REG_VAL_MS_POWERPOINT_PRESENTATION\n"
"LngText.text"
msgid "Microsoft PowerPoint Presentation"
msgstr "Microsoft PowerPoint 簡報"

#. krens
#: registryitem_impress.ulf
msgctxt ""
"registryitem_impress.ulf\n"
"STR_REG_VAL_MS_POWERPOINT_TEMPLATE_OLD\n"
"LngText.text"
msgid "Microsoft PowerPoint 97-2003 Template"
msgstr "Microsoft PowerPoint 97-2003 範本"

#. DkZrz
#: registryitem_impress.ulf
msgctxt ""
"registryitem_impress.ulf\n"
"STR_REG_VAL_MS_POWERPOINT_TEMPLATE\n"
"LngText.text"
msgid "Microsoft PowerPoint Template"
msgstr "Microsoft PowerPoint 範本"

#. n8qaR
#: registryitem_impress.ulf
msgctxt ""
"registryitem_impress.ulf\n"
"STR_REG_VAL_UNIFORM_OFFICE_FORMAT_PRESENTATION\n"
"LngText.text"
msgid "Uniform Office Format Presentation"
msgstr "Unified Office Format 簡報"

#. v6y5o
#: registryitem_impress.ulf
msgctxt ""
"registryitem_impress.ulf\n"
"STR_REG_VAL_COMPUTER_GRAPHICS_METAFILE\n"
"LngText.text"
msgid "Computer Graphics Metafile"
msgstr "電腦圖形中介檔"

#. qajhp
#: registryitem_impress.ulf
msgctxt ""
"registryitem_impress.ulf\n"
"STR_REG_VAL_KEYNOTE_PRESENTATION\n"
"LngText.text"
msgid "Apple Keynote"
msgstr "Apple Keynote"
